weights {PerformanceAnalytics} | R Documentation

## Selected Portfolio Weights Data

### Description

An xts object that contains columns of monthly weights for a subset of the EDHEC hedge fund indexes that demonstrate rebalancing portfolios through time.

Note that all the EDHEC indices are available in `edhec`.

### Usage

    managers

### Format

CSV conformed into an xts object with monthly observations

### Details

A relatively random weights file used for charting examples.

### Examples

    data(weights)

    #preview the data
    head(weights)

[Package PerformanceAnalytics version 1.5.3 Index]